//*****************************************************************
//*****************************************************************
//***                                                           ***
//***      Copyright (c) 2005 Infor                        ***
//***      All Rights Reserved.                                 ***
//***                                                           ***
//*****************************************************************
//*****************************************************************

//The following functions operate the TOC elements
function MarkUp(src) {
		src.style.textDecoration="underline";
		src.style.color="blue";
		return;
	}

function MarkDown(src) {
		src.style.textDecoration="none";
		src.style.color="black";
		return;
	}

function doExpandTOC(idPara,idArrow) {
		//expand the paragraph and rotate the arrow; collapse and rotate it back
		
		paraNum = document.getElementById(idPara);
		arrowNum = document.getElementById(idArrow);
		
		if (paraNum.style.display=="none")
			{paraNum.style.display="";arrowNum.src="stylesheets/booklet-open.gif"}
		else
			{paraNum.style.display="none";arrowNum.src="stylesheets/booklet-closed.gif"}
	}

